Subject: Solar Eclipses In GEO
From: Daniel Adamo <[email-masked]>
Date: Sat, 07 May 2016 09:49:45 -0700

ATIG Members-

From my readings into space-based solar power (SBSP) proposals, I've
encountered some wishful thinking about 24/7/365 sunlight in geosynchronous
Earth orbit (GEO).  So, I decided to research solar eclipses in GEO to
quantify how they'd affect SBSP generation from that venue.  In the process,
I've come up with an infrastructure deployment strategy reducing cumulative
time spent in GEO solar eclipses.  This research is captured in the attached
PDF file.  As always, your feedback on this work is invited and appreciated.

Those of you on ATIG distribution as of September 16, 2015 will recall an
upload on that date with subject "ISS Nears A 6-Figure Orbit Count".  As
predicted at that time, ISS will tally Orbit Number 100,000 just before
midnight CDT on May 15, 2016.  I intend to reconstruct this event after it's
history and will issue an "as-flown" revision to the September 16 upload
later in May.

-Dan